/**
 * Events Module
 * /css/elements/module_events/theme.css
 *
 * Contributers: Franklin Clark
 * Last updated: 01/22/2008
 */
 
/* Basic
 -------------------------------------------------*/

/* Headings
 -------------------------------------------------*/

div.cEditorialFeature3 div.events-module-head span.subHeader{color:#999;}

/* Anchors/Links
 -------------------------------------------------*/

div.cEditorialFeature3 div.events-module-body div.eventDisplay ul.details li.location a.category {color:#999; }

/* Paragraphs
 -------------------------------------------------*/

/* Images
 -------------------------------------------------*/

div.cEditorialFeature3 a img{border:none;}
div.cEditorialFeature3 div.events-module-body div.featured ul li img.smallThumb {border:3px solid #ccc;}
div.cEditorialFeature3 div.events-module-body div.featured ul li img.smallThumb:hover {border-color:#f37020;}

div.cEditorialFeature3 div.events-module-body a.moduleHoverLink {border-bottom:1px dotted #f37020;color:#f37020;}
div.cEditorialFeature3 div.events-module-body div.featured ul li img.moduleHoverLink {border:3px solid #f37020;}

div.events_navbar a.previous {background: url('/images/common/button_prev_gray.gif'); text-decoration: none; border: 0; outline: none;}
div.events_navbar a.next {background: url('/images/common/button_next_gray.gif'); text-decoration: none; border: 0; outline: none;}

div.events_navbar a.previous:link, a.previous:visited {background-position: 0 0;}
div.events_navbar a.next:link, a.next:visited {background-position: 0 0;}

div.events_navbar a.previous:hover, a.previous:active {background-position: -19px 0;}
div.events_navbar a.next:hover, a.next:active {background-position: -19px 0;}

div.events_navbar a.previous span {display: none;}
div.events_navbar a.next span {display: none;}


/* Lists
 -------------------------------------------------*/

div.cEditorialFeature3 li{list-style:none;}

/* main event date */
div.cEditorialFeature3 div.events-module-body div.eventDisplay ul.details li.date{color:#333;}

/* featured events list */
div.cEditorialFeature3 div.events-module-body div.featured ul li{ list-style:none;}
div.cEditorialFeature3 div.events-module-body div.featured ul li span.date {color:#333;}
/* Divisions
 -------------------------------------------------*/

/* Wrapper and basic attirbutes */
div.cEditorialFeature3 {border-bottom:1px dotted #ccc; /*width:600px;*/color:#666;}
/* Header */
div.cEditorialFeature3 div.events-module-head {border-bottom:1px dotted #ccc;}
/* event eventDisplayrmation container */
div.cEditorialFeature3 div.events-module-body div.eventDisplay{}

/* Forms
 -------------------------------------------------*/













	
